body {color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid #000000 !important;}
p{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
li{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
a{font-family: 'Noticia Text' !important; color: #1A3485 !important;text-decoration:none !important;}
a:hover{color:#B26224 !important;font-weight:bold; text-decoration:none !important;}

/*alignment */
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}

@media only screen and (min-width: 992px){.wdg-free-text-desc{padding-left: unset !important;}}
@media only screen and (min-width: 992px){.wdg-free-text-desc .container{padding-left: 0 !important;}}
@media only screen and (min-width: 992px){.map-widget .container{padding-left: 0 !important;}}
@media only screen and (min-width: 992px){.twocolSection .wdg-free-text-desc{padding-left: unset !important;}}


/*Logo*/
@media only screen and (max-width: 400px) {.mobilelogo {margin-left: unset !important;}}
@media only screen and (max-width: 375px) {.mobilelogo img{width: 170px !important;}}


button.btn.btn-primary-customstyle.navbar-toggler {text-transform: uppercase !important; color: #FFFFFF !important; background-color: #0b233f !important; font-family: 'Montserrat' !important;}
.navbar-light .navbar-toggler-icon {filter: brightness(0) invert(1) !important;}
@media only screen and (max-width: 480px) {button.btn.btn-primary-customstyle.navbar-toggler {margin-right: unset !important;}}

/*Top Bar Navigation*/
.topbar-navigation-links a {font-family: 'Montserrat' !important; font-size:11px !important; color:#ffffff !important;font-weight:unset !important;}
.topbar-navigation-links a:hover{font-family: 'Montserrat' !important; font-size:11px !important; color:#ffffff !important;font-weight:bold !important;}
.topnavpipe{color: #ffffff !important;}
.topbar-navigation-links{text-align: left !important;}
@media only screen and (max-width:991px){.topbar-navigation-links{margin-left: 5% !important;}}
.topbarnavigation-section{height:30px;}
@media only screen and (max-width:767px){.navbar {border-top: 3px solid #1b3461 !important;}}
@media only screen and (max-width:767px){.topbarnavigation-section{display: none !important;}}

/*Header navigation*/
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}
button.btn.btn-primary-customstyle.navbar-toggler {margin-right: 1.5em;}
.dropdown-item:hover, .dropdown-item:active {background-color: unset !important;}

@media only screen and (max-width:1013px){.nav-item {padding: 0 !important;}}

.navbar a.nav-link {font-family: 'Montserrat' !important; text-transform: uppercase !important; color: #000000 !important; font-size: 13px !important; padding: 15px 10px;font-weight: 700 !important; text-decoration:none !important;}
.navbar a.nav-link:hover{color:#B26224!important;font-family: 'Montserrat' !important; font-size: 13px !important; text-decoration:none !important;}
.nav-item:first-child { padding-right: 10px !important;}

a.dropdown-item{font-family: 'Montserrat' !important; color: #000000 !important; font-size: 13px !important;font-weight: 700 !important;}
a.dropdown-item:hover{color:#B26224 !important;font-family: 'Montserrat' !important; font-size: 13px !important; text-decoration:none !important;}

.dropdown-item {padding: .25rem 1.5rem !important}
.dropdown-menu{padding: 0 !important;}

.navbar .nav-item:last-child a.nav-link{
           background-color: #1c3462 !important;
		   border-radius: 15px;
		   color: #ffffff !important;}
		   
.navbar .nav-item:last-child a.nav-link:hover{background-color: #1c3462 !important; color: #b26224 !important;}

/*Home Page*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.widget-carousel .carousel-btn .btn{
	font-family: 'Montserrat' !important;
    background-color: #3d5daa !important;
    border: none !important;
    border-radius: 5px !important;
    color: #FFFFFF !important;
    font-size: 16px !important;
    padding: 10px !important;
    font-weight: 700 !important;}

.widget-carousel .carousel-control-prev-icon{display:unset !important; filter: brightness(0) !important;}
.widget-carousel .carousel-control-next-icon{display:unset !important; filter: brightness(0) !important;}

.row.wd-threecolumn-info-block{padding: 0 15px !important;}

.widget-carousel .carousel-item:nth-child(4) .carousel-btn{position: inherit !important; top: 95px !important;}
@media only screen and (max-width:924px) {.widget-carousel .carousel-item:nth-child(4) .carousel-btn {top: 75px !important;}}
@media only screen and (max-width:767px) {.widget-carousel .carousel-item:nth-child(4) .carousel-btn {top: 45px !important;}}
@media only screen and (max-width:480px) {.widget-carousel .carousel-item:nth-child(4) .carousel-btn {top: 60px !important;}}
.carousel-indicators {filter: brightness(0) !important;}

@media only screen and (max-width:991px){.HomeBannerSection .carousel-item>img{height: 360px !important;}}
@media only screen and (max-width:767px){.HomeBannerSection .carousel-item>img{height: 250px !important;}}
@media only screen and (max-width:480px){.HomeBannerSection .carousel-item>img{height: 280px !important;}}


h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#FFFFFF !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #030303 !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

.caraousel-heading a{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #030303;}
@media only screen and (max-width:981px){.caraousel-heading a{font-size:32px !important;}}
@media only screen and (max-width:767px){.caraousel-heading a{font-size:24px !important;}}
@media only screen and (max-width:480px){.caraousel-heading a{font-size:22px !important;}}

.caraousel-heading a:hover{color:#ffffff !important; text-decoration: underline !important;}

.carousel-dark .carousel-indicators [data-bs-target] {background-color: #ffffff !important;}
.widget-carousel{border-bottom: 5px solid #1b3461; border-top: 3px solid #1b3461;}
@media only screen and (max-width:488px){.widget-carousel img{height: 250px !important;}}


.wd-threecolumn-info-hedaing h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: 700 !important; color: #2E79B2 !important;}
@media only screen and (max-width:981px){.wd-threecolumn-info-hedaing h2{font-size:35px !important;}}
@media only screen and (max-width:767px){.wd-threecolumn-info-hedaing h2{font-size:28px !important;}}

.row.wd-threecolumn-info-hedaing{padding-bottom: 20px !important;}

.wd-threecolumn-info-block p strong{font-family: 'Montserrat' !important; font-size:16px !important; color:#1B3461 !important; font-weight: 700 !important; text-transform: uppercase !important;}
.wd-threecolumn-info-block a{font-family: 'Montserrat' !important; font-size:13px !important; color:#B26224 !important; font-weight: 700 !important; text-transform: uppercase !important;}
.wd-threecolumn-info-block a:hover{color:#B26224 !important; text-decoration: underline !important;}

.threecolSection .image-text-widget .widgetname{color: #FFFFFF !important;font-size: 16px !important;}
.threecolSection .image-text-widget h2.widgetname{color: #FFFFFF !important;font-size: 16px !important; font-weight: 400 !important; text-transform: uppercase !important;}
.threecolSection .image-text-widget h2.widgetname:hover{color: #FFFFFF !important;font-size: 16px !important; font-weight: 700 !important;}

.image-text-widget .modal-content .titleDescription p{color: #ffffff !important; font-family: 'Montserrat' !important; }
.image-text-widget .modal-body h4{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 24px !important;}
.image-text-widget .modal-content .widgetHeading{font-family: 'Montserrat' !important; font-size:24px !important; text-transform: uppercase !important; padding-bottom: 0 !important; word-wrap: break-word !important; white-space: normal !important;}
@media only screen and (max-width:767px){.image-text-widget .modal-content .widgetHeading{font-size:20px !important;}}

.fr-view h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: 700 !important;}
@media only screen and (max-width:981px){.fr-view h2{font-size:35px !important;}}
@media only screen and (max-width:767px){.fr-view h2{font-size:28px !important;}}

.EarnestMoneyDeposit li{text-align: left !important;
    width: calc(100% - 40%) !important;
    margin: auto !important;}
	
.onecol-section .buttonwidgetsection a{color: #FFFFFF !important;
	border-radius: 10px !important;
    border: 1px #143387 solid !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
	padding: .8em 1em !important;
	background-color: #1c3462 !important; }
	
.onecol-section .buttonwidgetsection a:hover{color: #1c3462 !important;
    background-color: #ffffff !important;
	border-radius: 10px !important;
    border: 1px #143387 solid !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
	padding: .8em 1em !important;}

/*Product & Testimonial Widget*/
.productTestimonialWidget{padding-bottom:0 !important;}
.productTestimonialWidget .carousel{background-color: #72ADDB !important;}
.productTestimonialWidget .carousel-indicators {display: none !important;}
.productTestimonialWidget .two-coltwo-desc h2{font-family: 'Montserrat' !important; font-size:24px !important; color:#1B3461 !important; font-weight: 700 !important;}
.productTestimonialWidget .two-coltwo-desc h3{font-family: 'Noticia Text' !important; color: #1B3461 !important; font-size: 24px !important;}

.productTestimonialWidget .two-coltwo-desc h4{font-family: 'Noticia Text' !important; color: #1B3461 !important; font-size: 18px !important;}
.productTestimonialWidget .two-coltwo-desc p em{font-family: 'Noticia Text' !important; color: #1B3461 !important; font-size: 16px !important;}


.productTestimonialWidget .two-coltwo-desc a{text-transform: uppercase !important; font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important; font-weight: 700 !important;}
.productTestimonialWidget .two-coltwo-desc a:hover{color:#9D2C42 !important; text-decoration: underline !important;}
.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 300px !important;}
.productTestimonialWidget .two-coltwo-desc{padding-top:30px !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{display: none !important;}}
.row.testimonial-twocol-rowResources{width:862.53px !important;}
@media only screen and (max-width:1399px){.row.testimonial-twocol-rowResources{width:760px !important;}}
@media only screen and (max-width:1199px){.row.testimonial-twocol-rowResources{width:639.98px !important;}}
@media only screen and (max-width:991px){.row.testimonial-twocol-rowResources{width:unset !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-repeat: no-repeat !important; background-position: center !important;}
@media only screen and (min-width:1400px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-size: contain !important;}}

.productTestimonialWidget .two-colone-desc{width: 100% !important; height: 100% !important;}
.productTestimonialWidget .two-colone-desc img{height: 300px !important; display:block !important; object-fit: cover !important;}
.productTestimonialWidget .TwoColumn-colone{padding: 0 !important;}
span.quotes {font-size: 34px !important;}

.image-text-widget .widgetname{padding: 0.5em 0 !important; font-family: 'Montserrat' !important; color: #000000 !important; font-size: 36px !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.image-text-widget .widgetname{font-size: 32px !important;}}

.ContactUsHome .twocolSection .buttonwidgetsection a{color: #1B3461 !important;
    background-color: transparent !important;
    border: 3px solid #FFFFFF !important;
    font-weight: bold !important;
	font-size:16px !important;
	font-family: 'Montserrat' !important;}
.ContactUsHome .twocolSection .buttonwidgetsection a:hover{background-color: #FFFFFF !important;}
	
.ContactUsHome .twocolSection .buttonwidgetsection {width: 90% !important;}

.threecolSection .image-text-widget .text-desc h3{font-family: 'Montserrat' !important; font-size:24px !important; color:#000000 !important; font-weight: 700 !important;}
.threecolSection .image-text-widget .text-desc a{font-family: 'Montserrat' !important; font-size:13px !important; color:#1B3461 !important; font-weight: 700 !important;}
.threecolSection .image-text-widget .text-desc a:hover{font-family: 'Montserrat' !important; font-size:13px !important; color:#B26224 !important; font-weight: 700 !important; text-decoration: underline !important;}

.productTestimonialWidget .visually-hidden{color: #000000 !important;}


/*People Page*/
.banner-section {height:150px !important;}
.banner-section{border-bottom: 3px solid #1b3461; border-top: 3px solid #1b3461;}
.banner-image{height: 100% !important; object-fit: cover !important;}
.banner-section .banner-heading h1{font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size: 40px !important; }
@media only screen and (max-width:981px){.banner-section .banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-section .banner-heading h1{font-size:24px !important;}}
@media only screen and (max-width:480px){.banner-section {height:200px !important;}}

.wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size:32px !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h2{font-size:28px !important;}}

.Employeesection .wdg-free-text-desc a{font-family: 'Montserrat' !important; color: #333333 !important;text-decoration:none !important; }
.Employeesection .wdg-free-text-desc a:hover{font-family: 'Montserrat' !important; color: #B26224 !important;text-decoration:none !important;}

.OfficeBannerSection .caraousel-heading{border: 2px solid #ffffff !important;
    border-radius: 25px !important;
    background-color: rgba(0, 0, 0, .5) !important;
	padding: 5px 10px !important;}
	
.OfficeBannerSection .caraousel-heading h1{font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size: 40px !important; text-shadow: unset !important;}
@media only screen and (max-width:981px){.OfficeBannerSection .caraousel-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.OfficeBannerSection .caraousel-heading h1{font-size:24px !important;}}

/*Form*/
.form-field {margin: 0 5% 5% 5% !important;}
.control-label{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important;}
.ktc-radio{align-items: center; display: flex; font-family: 'Noticia Text' !important; font-size: 16px !important;  color:#333333 !important;}
.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#e61111 !important;}
form{padding-top:5% !important; border: 1px solid navy !important;}
input[type="submit"]{margin: 0 5% 5% 5% !important;	padding: 6px 12px !important;font-family: 'Noticia Text' !important; color: #ffffff; background-color: #2c4889 !important; border-color: #2c4889 !important; border-radius: 4px !important; border: 1px solid transparent !important;}
input[type="submit"]:hover{background-color: #007bff !important; border-color: #007bff !important;}
.ktc-radio label{margin-left: 5px !important;}
.ktc-radio-list{display: flex !important; gap: 15px;flex-direction: column !important;align-items: flex-start !important;}	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important; font-weight: 400 !important; padding: 20px 40px 20px 40px !important; border: 1px solid navy!important;}

.customform-title{text-align:left !important; font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important; font-weight: 700 !important; font-style: italic !important; margin-left: 8px !important; margin-bottom: 5% !important;}
form select{appearance: auto !important;}

/*Service Detail Pages*/
.wdg-free-text-desc h3{font-family: 'Noticia Text' !important; font-size: 24px !important; color:#1A3485 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3{font-size: 21px !important;}}

.video-container{background-color: black !important;}

.video-description h2{font-family: 'Montserrat' !important; font-size:20px !important; color:#1A3485 !important; font-weight: 700 !important;}
.video-description{margin-top: 20px !important;}

.accordion-button.collapsed {font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important; background-color: #f3f3f3 !important; font-weight: 700 !important;}
.accordion-button.collapsed:hover {font-family: 'Montserrat' !important; font-size:16px !important; color: #B26224 !important; font-weight: 700 !important;}
.accordion-button{font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important; font-weight: 700 !important;}
.accordion-button:hover{font-family: 'Montserrat' !important; font-size:16px !important; color: #B26224 !important; font-weight: 700 !important;}

.accordion-button:focus {font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important; font-weight: 700 !important;}
.accordion-button::after {font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important; font-weight: 700 !important;}

.accordion-button:not(.collapsed) {color: #1A3485 !important; background-color: #f3f3f3 !important; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);}
.accordion-button:not(.collapsed):hover{color: #B26224 !important;}
.accordion-body {padding: 0rem 1.25rem 1rem 1.25rem !important;}
.accordionbody-inner{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
.twocolSection .wdg-free-text-desc .container{padding-left: unset !important;}

.Form .image-text-widget h2{font-family: 'Montserrat' !important;}

/*Dictionary Page*/
.GlossaryLinks p a{font-family: 'Montserrat' !important; font-size:22px !important; color:#1A3485 !important;}
.GlossaryLinks a{font-family: 'Montserrat' !important; font-size:22px !important; color:#1A3485 !important;}
.GlossaryLinks p a:hover{font-family: 'Montserrat' !important; font-size:22px !important; color:#B26224 !important;}

/*News & Events Page*/
.image-text-widget{padding-left: 7px !important;}
.WireFraudAlert .img-text, .LocalRealEstate .img-text {float:left;} 
.image-text-widget h2{font-family: 'Noticia Text' !important; font-size:24px !important; color:#333333 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.image-text-widget h2{font-size:21px !important;}}

.image-text-widget p a{font-family: 'Montserrat' !important; font-size:16px !important; color:#1A3485 !important; text-decoration: underline !important;}
.image-text-widget p a:hover{font-family: 'Montserrat' !important; font-size:16px !important; color:#B26224 !important; text-decoration: underline !important;}

.twocolsection-coltwo hr{height: 3px !important; background-color: #1b3461 !important; opacity: unset !important; width: 91% !important;}

.NewsEventsSection .image-text-widget .widget-img.topcenteredabovecontent {text-align: left !important;}

.threecolSection .image-text-widget .widget-img.topcenteredabovecontent {text-align: center !important;}
.wdg-free-text-desc h3{font-family: 'Noticia Text' !important; font-size: 24px !important; color:#1A3485 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3{font-size: 21px !important;}}
.NewsEventsSection .twocolsection-coltwo .wdg-free-text-desc p{font-weight: 400 !important;}
.image-text-widget .text-desc{margin-top: 20px !important;}

.NewsEventsSection .image-text-widget{padding-left: unset !important;}
.NewsEventsSection .image-text-widget .container{padding-left: unset !important;}

.NewsEventsSection .image-text-widget .text-desc p{font-weight: 400 !important;}

.NewsEventsSection .twocolsection-colone .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-size: 24px !important; color:#1B3461 !important; font-weight: 700 !important;}

.NewsEventsSection .twocolsection-colone .wdg-free-text-desc h4{font-family: 'Montserrat' !important; font-size: 20px !important; color:#1B3461 !important; font-weight: 700 !important;}

.NewsEventsSection, .ContactSection .twocolsection-coltwo .wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size: 24px !important; color:#1B3461 !important; font-weight: 900 !important;}
@media only screen and (max-width:480px){.NewsEventsSection, .ContactSection .twocolsection-coltwo .wdg-free-text-desc h2{font-size: 21px !important;}}
.NewsEventsSection .twocolsection-coltwo .wdg-free-text-desc a{font-family: 'Montserrat' !important; font-weight: 700 !important;}

.NewsEventsSection .twocolsection-coltwo .wdg-free-text-desc h3{font-family: 'Montserrat' !important;}

.SiteMapSection .container.onecol-section .fr-view p{margin: 0 !important;}
.SiteMapSection .container.onecol-section .fr-view ul{margin: 0 !important;}

/*Real Estate Library Page*/
.media-reader .media-reader-heading h2{font-family: 'Montserrat' !important; font-size:32px !important; color:#1A3485 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.media-reader .media-reader-heading h2{font-size:28px !important;}}

.media-reader .row.col-12.media-reader-container a{font-family: 'Noticia Text' !important; font-size:16px !important; color:#333333 !important;}
.media-reader .row.col-12.media-reader-container a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color:#B26224 !important;}

/*Office Page*/
.map-widget h2.map-heading{font-family: 'Montserrat' !important; font-size:32px !important; color:#1B3461 !important; font-weight: 700 !important; margin-bottom: 25px !important;}
@media only screen and (max-width:480px){.map-widget h2.map-heading{font-size:28px !important;}}

.MainOfficeSection .wd-threecolumn-info-block a{font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important; text-transform: unset !important; font-weight: 400 !important;}
.MainOfficeSection .wd-threecolumn-info-block a:hover{font-family: 'Montserrat' !important; font-size:16px !important; color:#B26224 !important; font-weight: 700 !important; text-transform: unset !important; text-decoration: none !important;}

.MainOfficeSection .fr-view h2{font-family: 'Montserrat' !important; font-size: 24px !important; color:#1b3461 !important; font-weight: 900 !important;}
@media only screen and (max-width:480px){.MainOfficeSection .fr-view h2{font-size: 21px !important;}}

.MainOfficeSection .fr-view h3{font-family: 'Montserrat' !important; font-size: 20px !important; color:#333333 !important; font-weight: 700 !important;}
.MainOfficeSection .fr-view p{font-family: 'Montserrat' !important; font-size: 16px !important; color:#333333 !important; }
.MainOfficeSection .fr-view a{font-family: 'Montserrat' !important; font-size: 16px !important; color:#333333 !important; }
.MainOfficeSection .fr-view a:hover{font-family: 'Montserrat' !important; font-size: 16px !important; color:#B26224 !important; }

/*Contact Page*/

.ContactSection .wdg-free-text-desc a{font-family: 'Montserrat' !important; font-size: 16px !important; color: #1A3485 !important;}
.ContactSection .wdg-free-text-desc a:hover{font-family: 'Montserrat' !important; font-size: 16px !important; color: #B26224 !important;}

.ContactSection .map-widget h2.map-heading{font-family: 'Montserrat' !important; font-size:20px !important; color:#1B3461 !important; text-transform: uppercase !important; }
.map-description p{font-family: 'Montserrat' !important; font-size:16px !important; color:#1B3461 !important;}
.map-description p a{font-family: 'Montserrat' !important; font-size:16px !important; color:#1B3461 !important; word-wrap: break-word !important;}
.map-description p a:hover{font-family: 'Montserrat' !important; font-size:16px !important; color:#3A6F8F !important; font-weight: 700 !important;}


/*Wiresafe Page*/
.tab-widget .nav-item{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.tab-widget .nav-tabs .nav-link.active{border-color: unset !important;}
.tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.tab-widget .nav-tabs{border-bottom: unset;}
.img-tab{height: 100%; width: 100%;}
.tab-widget .nav-item a{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .mt-3{margin-top: 0 !important;}
.tab-widget .VideoSection{width: 100% !important;}
.tab-widget h2{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .descp p{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp li{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .nav-tabs{background-color: #000000 !important;}
.tab-widget .nav-tabs a{background-color: #000000 !important;}
.tab-widget .descp-two h3{font-family: 'Noticia Text' !important; font-size:23px !important; font-weight: 700 !important; color: #333333 !important;}
.tab-widget .descp-two a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp-two a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;}
.tab-widget .descp a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;}

.tab-widget .descp-two h2{color: #333333 !important;}
.tab-widget .descp-two p{color: #333333 !important;}
.tab-widget .descp-two a{color: #333333 !important;}

@media only screen and (max-width:767px){.tab-widget button span{color: #333333 !important;}}

.tab-widget .tab_container{padding-top: 16px !important;}

/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #1B3461 !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #122343 !important; color:#ffffff !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {font-weight:unset !important; font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important;font-weight:bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}

/* Customer Page */

.CustomerCategory .wdg-free-text-desc h2{font-size: 36px !important; font-weight: bold !important; color: #2e79b2 !important;}
@media only screen and (max-width:981px){.CustomerCategory .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerCategory .wdg-free-text-desc h2{font-size: 28px !important;}}
.CustomerCategory .wdg-free-text-desc p{font-family: 'Montserrat' !important; color: #333333 !important;}

.CustomerCategory .image-text-widget h2.widgetname{color: #2e79b2 !important; font-size: 16px !important; font-weight: bold !Important;}
.CustomerCategory .image-text-widget h2.widgetname:hover{color: #2e79b2 !important; font-size: 16px !important; font-weight: bold !Important;}


.RealEstateServices .row.threecol-section > div {display: flex !important;flex-direction: column !important;}
.RealEstateServices .wdg-free-text-desc{border-radius: 12px !important; padding: 20px !important; flex: 1 !important; }
@media only screen and (max-width:991px){.RealEstateServices .wdg-free-text-desc{padding-left: 10px !important; padding-right: 10px !important;}}
.RealEstateServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.RealEstateServices.wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.RealEstateServices .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-weight: bold !important; color: #2e79b2 !important;}
.RealEstateServices .wdg-free-text-desc a{color: #000000 !important; font-weight: bold !important; font-family: 'Montserrat' !important;}
.RealEstateServices .wdg-free-text-desc a:hover{color: #b26224 !important;}

.MarketingServices .wdg-free-text-desc h2{font-size: 36px !important; font-weight: bold !important; color: #FFFFFF !important;}
@media only screen and (max-width:981px){.MarketingService .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.MarketingService .wdg-free-text-desc h2{font-size: 28px !important;}}

.MarketingServices .tab-widget .nav-item{max-width: 280px !important; border-bottom: unset !important;}
.MarketingServices .tab-widget .nav-tabs{background-color: unset !important;}
.MarketingServices .tab-widget .nav-tabs .nav-link{
	background-color: rgba(250, 250, 250, .1) !important;
	border: solid 1px  rgba(250, 250, 250, .3) !important;
	margin-bottom: unset !important;
	padding: 1em 1em !important;
	min-height: 120px !important;
    text-align: center !important;
    justify-content: center !important;
    display: flex !important;
    align-content: center !important;
    flex-wrap: wrap !important;
}
.MarketingServices .tab-widget .tab_container{background-color: #ffffff !important; padding: 1em 3em !important;}

.MarketingServices .tab-widget a.nav-link.active{font-family: 'Montserrat' !important; color: #1b3461 !important; background-color: #ffffff !important; font-weight: bold !important;}
.MarketingServices .tab-widget a.nav-link.active:hover{color: #2e79b2 !important;}
.MarketingServices .tab-widget a.nav-link{font-family: 'Montserrat' !important; color: #ffffff !important; font-weight: bold !important; font-size: 24px !important;}
.MarketingServices .tab-widget a.nav-link:hover{
	font-family: 'Montserrat' !important;
	color: #2e79b2 !important;
	font-weight: bold !important;
	font-size: 24px !important;
	background-color: rgba(250, 250, 250, .1) !important;
	}

@media only screen and (max-width:480px){.MarketingServices .tab-widget a.nav-link{font-size: 21px !important;}}
.MarketingServices .tab-widget .descp a{color: #1B3461 !important; font-weight: bold !important;}
.MarketingServices .tab-widget .descp a:hover{color: #b26224 !important;}

.OrderFormsandTools .image-text-widget.col-md-6{max-width: 48% !important; margin-bottom: 15px !important; min-height: 210px !important; position: relative !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-6{max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools .image-text-widget.col-md-4 {max-width: 32% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-4 {max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools{background-size: 110% 100% !important;}
.OrderFormsandTools .image-text-widget{border-radius: 12px !important; box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important;}

.OrderFormsandTools .image-text-widget .widgetname{font-size: 24px !important; color: #1b3461 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.OrderFormsandTools .image-text-widget .widgetname{font-size: 21px !important;}}

.OrderFormsandTools .image-text-widget p{color: #333333 !important; font-family: 'Montserrat' !important;}
.OrderFormsandTools .image-text-widget a.image-text-button{font-family: 'Montserrat' !important; transform: translateX(-50%) !important; left: 50% !important; bottom: 0px !important; position: absolute !important;}

.OrderFormsandTools .image-text-widget p a{text-decoration: none !important; font-weight: 700 !important; color: #1B3461 !important;}
.OrderFormsandTools .image-text-widget p a:hover{color: #B26224 !important;}


.OrderFormsandTools .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 28px !important;}}


.ServicesLinks{background-size: 110% 100% !important;}
@media only screen and (max-width:767px){.ServicesLinks .row.wd-threecolumn-info-block {padding: 0px 15px !important;}}
.ServicesLinks .wdg-free-text-desc h2{font-size: 36px !important; color: #2e79b2 !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.ServicesLinks .wdg-free-text-desc h2{font-size: 28px !important;}}

.ServicesLinks .wd-threecolumn-info-block a{font-family: 'Montserrat' !important; font-weight: 400 !important; font-size: 16px !important;color: #b26224 !important; text-transform: none !important;}
.ServicesLinks .wd-threecolumn-info-block a:hover{color: #b26224 !important; font-family: 'Montserrat' !important; font-weight: 700 !important; font-size: 16px !important; text-transform: none !important; text-decoration: none !important;}
.ServicesLinks .wd-threecolumn-info-block{padding: 0 !important;}
.ServicesLinks .wd-threecolumn-info-block li{line-height: 2 !important;}


.RealEstateLibrary .row.fourcol-section > div {display: flex !important;}
.RealEstateLibrary .buttonwidget-container{display: flex !important;}
.buttonwidgetsection{flex: 1 !important;}
.RealEstateLibrary .buttonwidgetsection:hover{background-color: #ffffff !important; font-weight: normal !important;}
.RealEstateLibrary .buttonwidgetsection{border-radius: 30px !important; border: 1px solid #1b3461 !important; width: unset !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 20px !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget:hover{font-family: 'Montserrat' !important; color: #1b3461 !important; font-weight: bold !important;}
.RealEstateLibrary .wdg-free-text-desc h2{font-size: 36px !important; color: #2e79b2 !important;}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 28px !important;}}

@media only screen and (max-width:767px){.MarketingServices .accordion-button{background-color:#2e79b2 !important; color: #FFFFFF !important;}}
.MarketingServices .accordion-button.collapsed::after{filter: brightness(0) invert(1) !important;}
.MarketingServices .accordion-button:not(.collapsed)::after{filter: brightness(0) invert(1) !important;}
.MarketingServices .accordion-button:not(.collapsed):hover{color: #FFFFFF !important;}
.MarketingService .accordion-button.collapsed:hover{color: #FFFFFF !important;}
.MarketingService .accordion-button:not(.collapsed):hover{color: #FFFFFF !important}
.MarketingService button.accordion-button.collapsed:hover{color: #FFFFFF !important}
.MarketingService button.accordion-button.collapsed:hover{color: #FFFFFF !important}


.MarketingServices .accordion{margin-bottom: 3rem !important;
padding: 5px 15px 5px 15px !important;}

.accordion-body {padding-top: 10px !important;}

/*customer page - business solutions*/

#MarketingServices .tab_content {
    margin: 30px 0px 60px 0px;
}

#RealEstateLibrary .buttonwidgetsection { box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important; }

.modal-header {    
    border-bottom: 0px solid #dee2e6 !important;    
}

.image-text-widget .modal-content{border-radius: 2em !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}

.HomeCustomerCategory .threecolsection-colone .image-text-widget,
.CustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget,
.CustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget,
.CustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .image-text-widget .centeredbelowimage, .CustomerCategory .image-text-widget .centeredbelowimage{padding-left: 0 !important; padding-right: 0 !important;}

.HomeCustomerCategory .threecolsection-colone .image-text-widget,
.CustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget,
.CustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget,
.CustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .image-text-widget .centeredbelowimage{padding-left: 0 !important; padding-right: 0 !important;}
.CustomerCategory .image-text-widget .centeredbelowimage{padding-left: 0 !important; padding-right: 0 !important;}

.accordion-button {font-weight: 700 !important;}
.accordion-body .descp {padding: 20px;}

@media only screen and (min-width: 992px){.RealEstateServices .wdg-free-text-desc .container{padding-right: 0 !important;}}

.FormsDocuments .media-reader .row.col-12.media-reader-container a{font-family: 'Montserrat' !important; margin-bottom: 1em !important;}
.media-reader-container{display:block !important;}
.media-reader-container a{line-height: 2 !important;}
